﻿.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: justify;
	text-decoration: none;
}
.bodytxt_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	line-height: 16px;
	text-decoration: none;
}
.green18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #035931;
	text-decoration: none;
	font-weight: bold;
}
.green16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #0f8743;
	text-decoration: none;
	font-weight: bold;

}
.yellow16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #bc2026;
	text-decoration: none;
	font-weight: bold;


}
.linktxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	text-decoration: underline;
}
.linktxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: e03004;
	text-decoration: underline;
}
.black12bold {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.txt10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
	line-height: 14px;
	text-decoration: none;
}
.txt10bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-align: justify;
	line-height: 14px;
	text-decoration: none;
	font-weight: bold;
}
.redtxt16 {
	font-size: 16px;
	color: #CC0000;
}
/************top menu styles add by binky at 20121213*************/
a.lang_link:link{
	color:#555555;
	text-decoration:none;
	font-size:12px;
}
a.lang_link:visited{
	color:#555555;
	text-decoration:none;
	font-size:12px;
}
a.lang_link:hover,a.lang_link:focus{
	color:#87171b;
	text-decoration:underline;
	font-size:12px;
}
a.lang_link:active{
	color:#87171b;
	text-decoration:none;
	font-size:12px;
}
a.search_link:link{
	color:#FFF;
	background:#007d2a;
	display:block;
	width:60px;
	padding-top:3px;
	height:17px;
	font-size:12px;
	text-decoration:none;
}
a.search_link:visited{
	color:#FFF;
	background:#007d2a;
	display:block;
	width:60px;
	padding-top:3px;
	height:17px;
	font-size:12px;
	text-decoration:none;
}
a.search_link:hover,a.search_link:focus{
	color:#fffab8;
	background:#007d2a;
	display:block;
	width:60px;
	padding-top:3px;
	height:17px;
	font-size:12px;
	text-decoration:none;
}
a.search_link:active{
	color:#fffab8;
	background:#007d2a;
	display:block;
	width:60px;
	padding-top:3px;
	height:17px;
	font-size:12px;
	text-decoration:none;
}
.largeSize{
	line-height:140%;
}
.middleSize{
	line-height:120%;
}
a:link{
	color:#000099;
	text-decoration:none;
}
a:visited{
	color:#551a8b;
	text-decoration:underline;
}
a:hover,a:focus{
	color:#87171b;
	text-decoration:underline;
}
a:active{
	color:#87171b;
	text-decoration:underline;
}
.header_text{
	color:#fff;
	background:#0d70b6;
	padding:0 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.hn {
	display: none;

}
red1 {
	color: df0000;
}
